Skip to main content
GET
/
v1
/
public
/
accounts
/
{account_id}
Get Account
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id} \
  --header 'Authorization: Bearer <token>'
{
  "client": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "created_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "status": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Path Parameters

account_id
string<uuid>
required

Response

client
AccountClientSummary · object
required

Client that owns the account

created_at
string<date-time>
required

Account creation timestamp

id
string<uuid>
required

Account UUID

name
string
required

Account display name

status
string
required

Account lifecycle status

updated_at
string<date-time>
required

Account last update timestamp